#checkoutSteps li.section#apa-shipping_method,
#checkoutSteps li.section#apa-review
{
    width: 959px;
}

#checkoutSteps li.section{
    margin: 10px 0;
}

#checkoutSteps li.section#apa-payment{
    margin-left:20px;
}

#apa-shipping_method_additional{
    display:none;
}

#checkoutSteps.apa{
    border-bottom:none;
}

#checkoutSteps li.section#apa-shipping{
    margin-right:20px;
}


ol.apa#checkoutSteps .coColContainer{
    display: table;
    width: 100%;
}

ol.apa#checkoutSteps  div.coCol1,
ol.apa#checkoutSteps  div.coCol2
{
    width:50%;
    display:table-cell;
    padding-top: 0px;
}

ol.apa#checkoutSteps  div.coCol1
{
    border-right: 1px solid #bbb;
}

body.baxcheckout .apa div.coColContainer ul.radioXl li{
    width:inherit;
}

#checkoutSteps li.section#apa-payment{
    display:none;
}
body.baxcheckout .apa .section-content,
body.baxcheckout .apa .step-title{
    margin:0px;
}

body.baxcheckout #checkoutSteps li.section.store-widget{
    padding:10px;
}
.header ul .payButtonWidget {
    display:inline-block;
}


body.baxcheckout li#apa-shipping_method h2,
body.baxcheckout li#shipping-wallet h2{
    padding: 17px 10px 23px 0;
    background: white;
    margin-top: 0px;
    margin-left: 20px;
    margin-bottom: 0px;
}

body.baxcheckout li#shipping-wallet .coCol2 h2,
body.baxcheckout li#apa-shipping_method .coCol2 h2{
    margin-left: -1px;
    margin-right: 15px;
    padding-left: 20px;
    font-size:19px;
}

body.baxcheckout #checkoutSteps li.section.store-widget#shipping-wallet,
body.baxcheckout #checkoutSteps li.section.store-widget#apa-shipping_method {
    padding:0px;
    width: 979px;
}

#addressBookWidgetDiv,
#walletWidgetDiv
{
    padding: 0px 10px 10px 10px;
    border-top: 1px solid #bbb;
}


body.baxcheckout li#apa-shipping_method div.carrierdetails{
    width: 419px;
    border-top: 1px solid #bbb;
}
body.baxcheckout li#apa-shipping_method  .methodlist{
    border-top: 1px solid #bbb;
}

body.baxcheckout .between-title{
    float:left;
    width:100%;
    padding: 0px 0px 6px 0px;
}

body.baxcheckout .between-title h2 {

    margin-bottom:0px;
}

#checkoutSteps iframe{
    border:none!important;
}




body.baxcheckout #apa-shipping_method div.datepicker ul.calendar ul li   /* One day (cell) */
{
    width: 54px;
    height: 42px;
    padding: 15px 0 0 0;
    background-size: 52px 127px;
    background-position: 0px -64px;
    font-size:14px;
    line-height: 14px;
    vertical-align: middle;
}

body.baxcheckout  #apa-shipping_method div.datepicker ul.calendar ul li.selected
{
    background-size: 52px 127px;
    background-position-y: 0px;
}

body.baxcheckout #checkoutSteps li.section.store-widget#error-message-shipping
{
    border-radius: 5px;
    border: 1px solid #f16048;
    background-color: #faebe7;
    color: #df280a;
    padding: 10px;
    width: 957px;
    text-align: center;
}


body.baxcheckout #checkoutSteps table.myCart tbody tr.product-row td.unit-subtotal,
body.baxcheckout #checkoutSteps table.myCart thead th:last-child{
    padding-right:20px;
}

body.baxcheckout #checkoutSteps table.myCart thead th.product{
    width: 580px;
}
body.baxcheckout #checkoutSteps li.section.store-widget#plug-message{
    padding: 15px 460px 20px 20px;
    background: transparent url(../images/baxcheckout/unavailable.png) no-repeat bottom right;
}

body.baxcheckout #checkoutSteps div.carrierdetails{
    padding: 20px 20px 40px 50px;
}

body.baxcheckout #checkoutSteps div.coCol1 div.carrier_shippingcosts,
body.baxcheckout #checkoutSteps div.coCol2 div.carrier_shippingcosts,
body.baxcheckout #checkoutSteps label{
    font-size: 14px;
}

body.baxcheckout #checkoutSteps label div {
    margin-bottom: 4px;
}

body.baxcheckout #checkoutSteps label div.carrier_description {
    margin-bottom: 2px;
}

body.baxcheckout #checkoutSteps .checkout-agreements p label{
    font-size: 13px;
    margin-bottom: 0px;
}

body.baxcheckout #checkoutSteps p.agree{
    margin-top:25px;
}

body.baxcheckout #apa-shipping_method div.timeindication{
    width:365px;
}
